### Property

# Gtk FilterListModel:incremental

#### Declaration

    property incremental: gboolean [ read, write ]

#### Description [src]

If the model should filter items incrementally.

Type: | `gboolean`

Getter method | `gtk_filter_list_model_get_incremental`
Setter method | `gtk_filter_list_model_set_incremental`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no